Subject: Re: fabre's Dewoitine
From: "Steve Bamford ARC" <[email-masked]>
To: "Randy Lutz" <[email-masked]>
Date: Sun, 21 Sep 2003 16:06:17 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Randy Lutz <[email-masked]>
To: <[email-masked]>
Sent: Friday, August 29, 2003 12:01 PM
Subject: fabre's Dewoitine

Hi Steve,

Please find attached images of yet another Dewoitine D.520, built using the
Tamiya 1/48 kit.

The markings are a combination of Aero Master roundels and wing stripes from
sheet 48-095, while the shadow-shaded white "1" is from an old Letraset
sheet and the Grim Reaper emblem is from Aero Master 48-300.

The Aero Master wing bands are printed with a curve at the front to allow
them to wrap around the leading edge of the wing.  However, as given by Aero
Master they are wrong, in that the way they are designed/printed and shown
in the instruction, the blue stripe would be outboard.  This is incorrect,
as the red is supposed to be outboard. This meant that the wing band decals
had to be reversed end-to-end to allow for the proper positioning of the
colours.  However, in doing this you lose the benefit of the shape of the
decal.  I find glaring errors such as this inexcusable, especially when it
is so well documented in the references cited by Aero Master.

The model is finished in Gris Bleu Foncé, Kaki and Ombre Calcinée over Gris
Bleu Clair, with just a hint of over-painted fuselage rondels.  All colours
are from the Xtracolor range of paints. It is weathered with chalk pastels,
which I am discovering do not show up well in digital photography.  This
particular machine, serial No. 517 has often been noted as being in Italian
service in various publications, but this is erroneous. No. 517 was not one
of the Vichy Dewoitines captured and impressed into Italian service.   As
shown this D.520 was flown by Lieutenant Fabre of Groupe de chasse II/1,
3ieme Escadrille while based at Le Luc, France during August 1942.

I have four colour profiles of this Dewoitine in four different books and
none of them match and none of them are right.  It is commonly illustrated
with a black spinner and sometimes a white spinner.  However, photos clearly
show that it is definitely not black and probably not white.  Therefore, I
elected to paint mine yellow, as this was a colour stipulated for Vichy
aircraft and is a plausible choice based on the tonal values of photos.
Note how the undersurface Gris Bleu Clair is quite high up on the nose.
This is another area where the profiles are wrong.  In my many years of
modelling, I have learned that colour profiles should not be taken as gospel
without photos as a backup.  Remember the ancient Aircam series?